Bug 255637 - sysutils/rubygem-bundler: Update to 2.2.19
Summary: sysutils/rubygem-bundler: Update to 2.2.19
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ruby (Nobody)
URL: https://github.com/rubygems/rubygems/...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-05-05 21:47 UTC by Yasuhiro Kimura
Modified: 2021-06-07 02:32 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (ruby)


Attachments
Patch file (1.40 KB, patch)
2021-05-05 21:47 UTC, Yasuhiro Kimura
no flags Details | Diff
Updated patch file (1.40 KB, application/mbox)
2021-05-25 20:17 UTC, Yasuhiro Kimura
no flags Details
Updated patch file (1.40 KB, patch)
2021-05-31 17:00 UTC, Yasuhiro Kimura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro Kimura 2021-05-05 21:47:26 UTC
Created attachment 224709 [details]
Patch file

Update to 2.2.17.

Change Log: https://github.com/rubygems/rubygems/blob/bundler-v2.2.17/bundler/CHANGELOG.md
Comment 1 Yasuhiro Kimura 2021-05-25 20:17:50 UTC
Created attachment 225263 [details]
Updated patch file

New version 2.2.18 is released.

Change Log: https://github.com/rubygems/rubygems/blob/bundler-v2.2.18/bundler/CHANGELOG.md
Comment 2 Yasuhiro Kimura 2021-05-31 17:00:09 UTC
Created attachment 225417 [details]
Updated patch file

New version 2.2.19 is released.

Change Log: https://github.com/rubygems/rubygems/blob/bundler-v2.2.19/bundler/CHANGELOG.md
Comment 3 commit-hook freebsd_committer 2021-06-07 02:31:56 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=1c335dd820f26045399651ea5ad07a62c4ed54d6

commit 1c335dd820f26045399651ea5ad07a62c4ed54d6
Author:     Koichiro Iwao <meta@FreeBSD.org>
AuthorDate: 2021-06-07 02:15:13 +0000
Commit:     Koichiro Iwao <meta@FreeBSD.org>
CommitDate: 2021-06-07 02:30:43 +0000

    sysutils/rubygem-bundler: Update to 2.2.19

    PR:             255637
    Reported by:    Yasuhiro Kimura <yasu@utahime.org>
    Reviewed by:    meta (myself)
    Relnotes:       https://github.com/rubygems/rubygems/blob/bundler-v2.2.19/bundler/CHANGELOG.md

 sysutils/rubygem-bundler/Makefile | 2 +-
 sysutils/rubygem-bundler/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 4 Koichiro Iwao freebsd_committer 2021-06-07 02:32:26 UTC
Committed, thanks!